﻿export default [
  {
    path: '/welcome',
    name: 'welcome',
    icon: 'smile',
    component: './Welcome',
  },
  {
    name: 'user',
    path: '/user',
    icon: 'UserOutlined',
    component: './UserManage',
    access: 'canAdmin',
  },
  {
    name: 'prompt',
    icon: 'table',
    path: '/prompt',
    component: './PromptWord',
  },
  {
    name: 'chat',
    path: '/chat',
    component: './Chat',
    icon: 'RobotOutlined',
    layout: false,
  },
  {
    path: '/',
    redirect: '/welcome',
  },
  {
    component: './404',
  },
];
